Community
Showing results for 
Search instead for 
Do you mean 
Reply

Upgrading ACT! 2.0.8 so I can sync to Ipod Touch

New Member
Posts: 1
Country: USA

Upgrading ACT! 2.0.8 so I can sync to Ipod Touch

I am a retired teacher who has only ever used ACT! (Symantec) 2.0.8.  I currently use it (and it does work with Windows XP Professional...amazing!!).  I never upgraded as it did everything I needed it to do...and then I retired!  (Yah!)  I still use it daily as I am one of those way-too-busy retired teachers.  My husband bought me an Ipod Touch for Christmas and so I now have the dilemma of figuring out how to sync my ACT database with the Touch.  I have read up a bit on it and it looks like I will have to upgrade my ACT and then use Companionlink in order to sync.  My question is:  What upgrade is still available for the 2.0.8 (dinosaur) version....that I can then use to sync to my Ipod Touch?  Is it worth the effort...or is it time to just start over with Outlook or something else (ugh!)?  TIA, Sandy

Platinum Elite Contributor
Posts: 14,384
Country: Australia